msgid ""
msgstr ""
"Project-Id-Version: UCO - Auctions Front\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-02-03 02:14+0000\n"
"PO-Revision-Date: 2025-07-07 06:13+0000\n"
"Last-Translator: \n"
"Language-Team: English (UK)\n"
"Language: en_GB\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.7.2; php-8.1.32"

#: inc/controllers/BidspiritViews.php:476
msgid ""
"A payment method is required in order to be approved to bid in this auction"
msgstr ""

#: templates/js-chunks/approval-info.php:35
msgid "A payment method is required to participate in this auction"
msgstr ""

#: inc/controllers/BidspiritViews.php:466
msgid "A user with email already exists"
msgstr ""

#: inc/controllers/BidspiritViews.php:481
msgid "Access denied"
msgstr ""

#: templates/js-chunks/approval-info.php:7
msgid "Add credit card"
msgstr ""

#: templates/js-chunks/approval-info.php:46
#: templates/js-chunks/payment-methods.php:8
#: templates/js-chunks/payment-methods.php:40
msgid "Add payment method"
msgstr ""

#: templates/parts/chunks/additional-info.php:455
msgid "Additional Info"
msgstr ""

#: templates/parts/chunks/additional-info.php:86
msgid "Additions"
msgstr ""

#: inc/controllers/BidspiritViews.php:464
#: templates/parts/chunks/additional-info.php:240
msgid "Address"
msgstr ""

#: templates/js-chunks/presale-template.php:5
msgid ""
"After purchasing this item, the auction house will send you an invoice "
"including shipping costs. Multiple purchases will be combined into one "
"invoice"
msgstr ""

#: templates/parts/chunks/additional-info.php:258
msgid "airCondition"
msgstr ""

#: templates/parts/chunks/sold-unsold-field.php:3
msgid "All items"
msgstr ""

#: templates/parts/form-register.php:70
#: templates/parts/profile-templates.php:138
#: templates/parts/profile-templates.php:280
#, php-format
msgid "Allow \"%s\" to send me invitation for new auctions"
msgstr ""

#: templates/parts/modal-register.php:28 templates/parts/form-register.php:77
msgid "Already registered? Log in"
msgstr ""

#: inc/controllers/BidspiritViews.php:490
msgid "An error has occurred."
msgstr ""

#: templates/parts/chunks/additional-info.php:246
msgid "Appraiser estimate"
msgstr ""

#: inc/controllers/BidspiritViews.php:497
msgid "Are you sure you want to remove your id photo?"
msgstr ""

#: templates/parts/tools-lot.php:28
#: inc/controllers/BidspiritLotsAI-fix.php:1124
#: inc/controllers/BidspiritLots.php:1027
msgid "Auction"
msgstr ""

#: templates/js-chunks/modal-post-sale-confirm-template.php:21
#: templates/js-chunks/modal-pre-sale-confirm-template.php:21
#, php-format
msgid ""
"Auction house \"%s\" will contact you soon to set the payment and schedule "
"the item delivery"
msgstr ""

#: templates/single-lot.php:222
#: templates/js-chunks/modal-post-sale-template.php:34
#: templates/js-chunks/modal-pre-sale-template.php:35
#: templates/parts/user-templates.php:108
msgid "Auction house commission"
msgstr "Buyer's premium"

#: templates/parts/user-templates.php:59
msgid "Auction is live"
msgstr ""

#: inc/controllers/AuctionsAPI.php:962
msgid "auction published"
msgstr ""

#: inc/controllers/TestAppNotification.php:290
#: inc/controllers/AuctionsAPI.php:597
msgid "auction starts soon"
msgstr ""

#: templates/main/auction_list.php:188
#: templates/parts/chunks/auction_list_not_found.php:8
msgid "Auctions not found"
msgstr ""

#: templates/js-chunks/submissions.php:76
msgid "Back to home page"
msgstr ""

#: templates/single-lot.php:180
msgid "Back to the catalog"
msgstr ""

#: templates/parts/user-templates.php:87 templates/parts/user-templates.php:453
msgid "Bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:493
#, php-format
msgid "Bidder number %s"
msgstr ""

#: inc/controllers/BidspiritViews.php:425
msgid "Bidspirit no longer supports this web browser."
msgstr ""

#: templates/parts/chunks/additional-info.php:264
msgid "block"
msgstr ""

#: templates/js-chunks/presale-template.php:23
#: templates/js-chunks/post-sale-template.php:14
#: templates/parts/chunks/showcase.php:13
msgid "Buy now"
msgstr ""

#: templates/parts/chunks/showcase.php:9
msgid "Buy now for"
msgstr ""

#: templates/js-chunks/presale-template.php:15
#: templates/js-chunks/modal-post-sale-template.php:23
#: templates/js-chunks/modal-pre-sale-template.php:24
msgid "Buyout price"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:71
#: templates/js-chunks/modal-pre-sale-template.php:71
#: templates/parts/user-templates.php:140
#, php-format
msgid ""
"By clicking the \"I agree\" button you signify your agreement to the terms "
"and conditions of auction house %s"
msgstr ""

#: templates/parts/user-templates.php:160
msgid "Call me when this item goes on live auciton"
msgstr ""

#: templates/parts/chunks/additional-info.php:37
msgid "Car number"
msgstr ""

#: templates/parts/chunks/additional-info.php:13
msgid "Car type"
msgstr ""

#: inc/controllers/AuctionsAPI.php:996
msgid "catalog published"
msgstr ""

#: templates/parts/auction-admin.php:38 templates/parts/auction-ready.php:50
#: templates/shortcodes/upcoming-auction.php:70
#: templates/shortcodes/past-auction.php:44
msgid "Catalog will be available soon"
msgstr "Catalogue will be available soon"

#: inc/controllers/BidspiritViews.php:469
msgid "Category"
msgstr ""

#: templates/parts/chunks/additional-info.php:164
msgid "Certificate"
msgstr ""

#: inc/controllers/BidspiritViews.php:429
msgid "Changes saved"
msgstr ""

#: inc/controllers/BidspiritViews.php:463
#: templates/parts/chunks/additional-info.php:234
msgid "City"
msgstr ""

#: templates/parts/chunks/additional-info.php:67
msgid "Color"
msgstr ""

#: templates/js-chunks/payment-methods.php:17
msgid "Company"
msgstr ""

#: templates/parts/chunks/params-info.php:13
msgid "Condition"
msgstr ""

#: templates/parts/chunks/params-info.php:61
msgid "Condition report"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:14
#: templates/js-chunks/modal-pre-sale-template.php:14
#: templates/js-chunks/modal-post-sale-confirm-template.php:14
#: templates/js-chunks/modal-pre-sale-confirm-template.php:14
msgid "Confirm purchase"
msgstr ""

#: inc/controllers/BidspiritViews.php:471
msgid "Copied!"
msgstr ""

#: templates/parts/chunks/additional-info.php:140
msgid "Country"
msgstr ""

#: inc/controllers/BidspiritViews.php:474
msgid "Country code"
msgstr ""

#: templates/parts/chunks/additional-info.php:92
msgid "Current owner"
msgstr ""

#: templates/parts/chunks/additional-info.php:170
msgid "Customs"
msgstr ""

#: templates/parts/chunks/additional-info.php:80
msgid "Date on road"
msgstr ""

#: templates/main/auction.php:120
#, php-format
msgid "Day %s"
msgstr ""

#: templates/shortcodes/upcoming-auction.php:36
msgid "Days"
msgstr ""

#: templates/parts/chunks/additional-info.php:188
msgid "Debtor name"
msgstr ""

#: templates/parts/profile-templates.php:220
msgid "Delete"
msgstr ""

#: templates/parts/chunks/params-info.php:57
msgid "Depth"
msgstr ""

#: templates/single-lot.php:246
msgid "Description"
msgstr ""

#: templates/parts/chunks/additional-info.php:431
msgid "Diameter"
msgstr ""

#: templates/parts/chunks/additional-info.php:437
msgid "DiameterUnit"
msgstr ""

#: templates/parts/chunks/additional-info.php:270
msgid "disabledAccess"
msgstr ""

#: templates/parts/profile-templates.php:217
msgid "Display"
msgstr ""

#: inc/controllers/BidspiritViews.php:499
msgid "Do you want to delete user?"
msgstr ""

#: templates/parts/profile-templates.php:225
msgid "Document photo"
msgstr ""

#: templates/parts/chunks/additional-info.php:214
msgid "Documents"
msgstr ""

#: templates/parts/chunks/additional-info.php:152
msgid "Doors"
msgstr ""

#: templates/parts/chunks/additional-info.php:221
msgid "Download"
msgstr ""

#: templates/parts/download-catalog.php:6
msgid "Download catalog"
msgstr "Download catalogue"

#: templates/parts/chunks/additional-info.php:128
msgid "Drive"
msgstr ""

#: templates/parts/chunks/additional-info.php:276
msgid "elevator"
msgstr ""

#: templates/parts/form-login.php:30 templates/parts/user-templates.php:34
#: templates/parts/form-register.php:41 inc/controllers/BidspiritViews.php:456
msgid "Email"
msgstr ""

#: inc/controllers/BidspiritViews.php:428
msgid "Email not found"
msgstr ""

#: inc/controllers/BidspiritViews.php:452
msgid "Empty response"
msgstr ""

#: templates/parts/chunks/additional-info.php:61
#: templates/parts/chunks/additional-info.php:407
msgid "Engine"
msgstr ""

#: templates/parts/chunks/additional-info.php:116
msgid "Engine volume"
msgstr ""

#: templates/js-chunks/auction-live.php:4 templates/parts/user-templates.php:67
msgid "Enter live auction"
msgstr ""

#: inc/controllers/BidspiritViews.php:451
msgid "Error"
msgstr ""

#: inc/controllers/BidspiritViews.php:450
msgid "Error synchronization"
msgstr ""

#: templates/single-lot.php:218 templates/main/auction.php:231
#: templates/main/auction.php:241 templates/parts/user-templates.php:219
#: templates/parts/user-templates.php:232
#: templates/parts/user-templates.php:247
#: templates/parts/user-templates.php:258
#: templates/parts/user-templates.php:269
#: templates/parts/user-templates.php:292
#: templates/parts/user-templates.php:302
#: templates/parts/user-templates.php:327
#: templates/parts/user-templates.php:336
#: templates/parts/user-templates.php:375
#: templates/parts/user-templates.php:402
#: templates/parts/user-templates.php:414
#: templates/parts/user-templates.php:438
#: templates/parts/user-templates.php:485
#: templates/parts/user-templates.php:514 templates/widgets/_lot.php:76
#: templates/widgets/_lot.php:86
msgid "Estimated price"
msgstr ""

#: inc/controllers/BidspiritViews.php:506
msgid "Exempted"
msgstr ""

#: templates/js-chunks/payment-methods.php:18
msgid "Expiration"
msgstr ""

#: templates/parts/chunks/additional-info.php:122
msgid "Finish"
msgstr ""

#: inc/controllers/BidspiritViews.php:454
msgid "First Name"
msgstr ""

#: templates/parts/user-templates.php:24 templates/parts/form-register.php:29
msgid "First name"
msgstr ""

#: templates/parts/chunks/auction-starts-button.php:16
msgid "Follow the auction"
msgstr ""

#: templates/parts/form-login.php:51
msgid "Forgot your password?"
msgstr ""

#: inc/controllers/BidspiritViews.php:509
msgid "Full price (no vat or buyer's permium)"
msgstr ""

#: templates/parts/chunks/additional-info.php:49
msgid "Gear"
msgstr ""

#: templates/page_thanks.php:19
msgid "Go to sales"
msgstr ""

#: templates/parts/chunks/additional-info.php:282
msgid "grate"
msgstr ""

#: templates/parts/chunks/additional-info.php:55
msgid "Hand"
msgstr ""

#: templates/parts/user-templates.php:206
#: templates/parts/leading-bid-template.php:25
#: templates/parts/profile-templates.php:340
msgid "has been outbid by a higher bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:440
msgid "Hello"
msgstr ""

#: inc/controllers/BidspiritViews.php:445
msgid "here"
msgstr ""

#: templates/parts/user-templates.php:295
#: templates/parts/user-templates.php:351
#: templates/parts/user-templates.php:358
#: templates/parts/leading-bid-template.php:16
#: templates/parts/leading-bid-template.php:20
#: templates/parts/leading-bid-template.php:47
msgid "Highest bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:453
msgid "Honorific"
msgstr ""

#: templates/parts/chunks/additional-info.php:110
msgid "Horse power"
msgstr ""

#: templates/shortcodes/upcoming-auction.php:40
msgid "Hrs"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:80
#: templates/js-chunks/modal-pre-sale-template.php:80
#: templates/parts/user-templates.php:181
msgid "I Agree"
msgstr ""

#: templates/js-chunks/approval-info.php:86
msgid "I agree"
msgstr ""

#: templates/parts/form-register.php:65
msgid "I consent and accept the conditions on the processing of personal data"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:79
#: templates/js-chunks/modal-pre-sale-template.php:79
#: templates/parts/user-templates.php:180
msgid "I don't Agree"
msgstr ""

#: templates/js-chunks/approval-info.php:83
msgid "I don't agree"
msgstr ""

#: templates/js-chunks/submissions.php:77
msgid "I have another car"
msgstr ""

#: templates/parts/profile-templates.php:210
msgid "Id photo"
msgstr ""

#: inc/controllers/BidspiritViews.php:498
msgid "id photo deleted"
msgstr ""

#: inc/controllers/BidspiritViews.php:480
#, php-format
msgid ""
"If you have been waiting for some time, please feel free to contact us at "
"%1s or %2s"
msgstr ""

#: inc/controllers/BidspiritViews.php:475
msgid ""
"If you used this payment method to get approved to an auction your approval "
"would be cancelled. are you sure you want to continue?"
msgstr ""

#: inc/controllers/BidspiritViews.php:487
msgid ""
"If you win, the seller may charge your credit card #days# days after the "
"auction ends"
msgstr ""

#: inc/controllers/BidspiritViews.php:492
#, php-format
msgid "Illegal characters in field %s."
msgstr ""

#: inc/controllers/BidspiritViews.php:467
msgid "Illegal value for field password - too short"
msgstr ""

#: templates/parts/chunks/additional-info.php:182
msgid "Important note"
msgstr ""

#: templates/js-chunks/modal-steps.php:27
msgid "Increment"
msgstr ""

#: templates/js-chunks/modal-steps.php:14 templates/parts/tools-lot.php:108
msgid "Increments table"
msgstr ""

#: inc/controllers/BidspiritViews.php:482
msgid "Information"
msgstr ""

#: inc/controllers/BidspiritViews.php:468
msgid "Invalid name"
msgstr ""

#: inc/abs/BidspiritWebhooks.php:34
msgid "Invalid security token"
msgstr ""

#: inc/controllers/TestAppNotification.php:257
#: inc/controllers/AuctionsAPI.php:563
msgid "item live soon"
msgstr ""

#: templates/parts/chunks/per-page-select.php:10
msgid "Items in page"
msgstr ""

#: templates/parts/chunks/additional-info.php:104
msgid "Key"
msgstr ""

#: inc/controllers/BidspiritViews.php:455
msgid "Last Name"
msgstr ""

#: templates/parts/user-templates.php:29 templates/parts/form-register.php:35
msgid "Last name"
msgstr ""

#: templates/parts/chunks/additional-info.php:288
msgid "latestDateForBidsHour"
msgstr ""

#: templates/parts/user-templates.php:347
#: templates/parts/user-templates.php:488
#: templates/parts/user-templates.php:517
#: templates/parts/profile-templates.php:370
msgid "Leading bid"
msgstr ""

#: inc/controllers/TestAppNotification.php:224
#: inc/controllers/AuctionsAPI.php:530
msgid "leading bid surpassed"
msgstr ""

#: inc/controllers/BidspiritViews.php:426
msgid "Learn more about the browsers we support."
msgstr ""

#: templates/widgets/_lot.php:99
msgid "Load more"
msgstr ""

#: templates/parts/chunks/additional-info.php:73
#: templates/parts/chunks/additional-info.php:443
msgid "Location"
msgstr ""

#: templates/parts/form-login.php:48 templates/parts/user-templates.php:11
#: templates/parts/modal-login.php:12 templates/parts/profile-templates.php:418
#: templates/parts/profile/profile-page-gate.php:4
#: templates/parts/chunks/profile-buttons.php:3
msgid "Login"
msgstr ""

#: templates/parts/profile-templates.php:37
#: templates/parts/profile-templates.php:71
#: templates/parts/profile/profile-page-gate.php:11
msgid "Logout"
msgstr ""

#: templates/parts/profile-templates.php:331 inc/helpers/LotHelper.php:354
msgid "Lot"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:19
#: templates/js-chunks/modal-pre-sale-template.php:20
#: templates/parts/user-templates.php:102
msgid "Lot name"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:18
#: templates/js-chunks/modal-pre-sale-template.php:19
#: templates/parts/user-templates.php:100
msgid "Lot number"
msgstr ""

#: inc/controllers/BidspiritViews.php:489
msgid "Lot synchronization is queued."
msgstr ""

#: templates/main/auction.php:186 templates/parts/user-templates.php:466
#: templates/parts/profile-templates.php:388
#: templates/parts/chunks/removed-item.php:14
msgid "Lot was removed from auction"
msgstr ""

#: inc/controllers/BidspiritLotsAI-fix.php:341
#: inc/controllers/BidspiritLots.php:338
msgid "Lots"
msgstr ""

#: inc/controllers/BidspiritLotsAI-fix.php:340
#: inc/controllers/BidspiritLots.php:337
msgid "Lots navigation"
msgstr ""

#: ajax/AuctionFilter.php:36 templates/main/auction.php:256
#: templates/parts/user-templates.php:536
msgid "Lots not found"
msgstr ""

#: templates/parts/chunks/additional-info.php:401
msgid "Machine Identifying Code"
msgstr ""

#: templates/parts/chunks/additional-info.php:377
msgid "Machine name"
msgstr ""

#: templates/parts/chunks/additional-info.php:395
msgid "Machine Serial Number"
msgstr ""

#: templates/parts/tools-lot.php:111
msgid "Make an inquiry about this item"
msgstr ""

#: templates/parts/chunks/additional-info.php:294
msgid "mamad"
msgstr ""

#: templates/parts/chunks/additional-info.php:25
#: templates/parts/chunks/additional-info.php:383
msgid "Manufacturer"
msgstr ""

#: templates/parts/chunks/params-info.php:36
msgid "Measurement"
msgstr ""

#: templates/parts/chunks/params-info.php:53
msgid "Measurement with frame"
msgstr ""

#: templates/parts/chunks/additional-info.php:43
msgid "Mileage"
msgstr ""

#: templates/shortcodes/upcoming-auction.php:44
msgid "Min"
msgstr ""

#: templates/parts/chunks/additional-info.php:252
msgid "minBidPrice"
msgstr ""

#: inc/controllers/BidspiritViews.php:458
msgid "Mobile phone"
msgstr ""

#: templates/parts/chunks/additional-info.php:19
#: templates/parts/chunks/additional-info.php:389
msgid "Model"
msgstr ""

#: templates/parts/chunks/additional-info.php:31
msgid "Model year"
msgstr ""

#: templates/parts/profile-templates.php:32
#: templates/parts/profile-templates.php:47
msgid "My Account"
msgstr ""

#: templates/parts/profile-templates.php:34
#: templates/parts/profile-templates.php:59
msgid "My Bids"
msgstr ""

#: templates/parts/profile-templates.php:248
msgid "My residential address is the same as the shipping address"
msgstr ""

#: templates/parts/chunks/additional-info.php:300
msgid "neighborhood"
msgstr ""

#: templates/single-lot.php:182
msgid "next"
msgstr ""

#: templates/parts/chunks/auction_list_not_found.php:10
msgid "Next auctions coming soon"
msgstr ""

#: inc/controllers/BidspiritLotsAI-fix.php:339
#: inc/controllers/BidspiritLots.php:336
msgctxt "next set of lots"
msgid "Next"
msgstr ""

#: templates/parts/leading-bid-template.php:109
msgid "No bids"
msgstr ""

#: templates/main/auction.php:244 templates/parts/user-templates.php:272
#: templates/parts/user-templates.php:306
#: templates/parts/user-templates.php:324
#: templates/parts/user-templates.php:339
#: templates/parts/user-templates.php:411
#: templates/parts/user-templates.php:419
#: templates/parts/user-templates.php:435
#: templates/parts/leading-bid-template.php:31
#: templates/parts/leading-bid-template.php:51
#: templates/parts/leading-bid-template.php:65
#: templates/parts/leading-bid-template.php:82
#: templates/parts/leading-bid-template.php:93
#: templates/parts/leading-bid-template.php:105 templates/widgets/_lot.php:89
msgid "Not available"
msgstr ""

#: inc/controllers/BidspiritViews.php:491
msgid "Not correct data."
msgstr ""

#: templates/parts/user-templates.php:83
msgid "Not data"
msgstr ""

#: inc/controllers/BidspiritViews.php:473
msgid "Not found"
msgstr ""

#: templates/parts/form-login.php:55 templates/parts/modal-login.php:23
msgid "Not registered? Click here"
msgstr ""

#: templates/parts/user-templates.php:51 templates/parts/user-templates.php:385
#: templates/parts/leading-bid-template.php:68
#: templates/parts/leading-bid-template.php:85
#: templates/parts/leading-bid-template.php:97
msgid "Not sold"
msgstr ""

#: templates/parts/chunks/additional-info.php:200
#: templates/parts/chunks/additional-info.php:449
msgid "Notes"
msgstr ""

#: templates/parts/chunks/additional-info.php:306
msgid "notes"
msgstr ""

#: templates/js-chunks/payment-methods.php:19
msgid "Number"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:45
#: templates/js-chunks/modal-pre-sale-template.php:46
#: templates/parts/user-templates.php:118
msgid "On commission only"
msgstr "On buyer's premium only"

#: inc/controllers/BidspiritViews.php:510
msgid "on commission only"
msgstr "on buyer's premium only"

#: inc/controllers/BidspiritViews.php:505
msgid "On item price"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:52
#: templates/js-chunks/modal-pre-sale-template.php:53
#: templates/parts/user-templates.php:125
#: inc/controllers/BidspiritViews.php:446
msgid "On lot's price, no vat on commission"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:43
#: templates/js-chunks/modal-pre-sale-template.php:44
#: templates/parts/user-templates.php:116
#: inc/controllers/BidspiritViews.php:501
msgid "On the full lot's price and commission"
msgstr ""

#: templates/parts/chunks/sold-unsold-field.php:4
msgid "Only sold items"
msgstr ""

#: templates/parts/chunks/sold-unsold-field.php:5
msgid "Only unsold items"
msgstr ""

#: inc/controllers/BidspiritViews.php:478
msgid "Oops..."
msgstr ""

#: templates/parts/chunks/additional-info.php:194
msgid "Overview"
msgstr ""

#: templates/parts/chunks/additional-info.php:313
msgid "parking"
msgstr ""

#: templates/main/auction_list.php:117 inc/shortcodes/CoolDownToSale.php:104
#: inc/shortcodes/PastSales.php:81
msgid "part"
msgstr ""

#: templates/parts/form-login.php:37 templates/parts/form-register.php:55
#: inc/controllers/BidspiritViews.php:457
msgid "Password"
msgstr ""

#: templates/parts/profile-templates.php:35
#: templates/parts/profile-templates.php:63
msgid "Payment methods"
msgstr ""

#: inc/controllers/BidspiritViews.php:459
msgid "Phone"
msgstr ""

#: templates/parts/form-register.php:48
msgid "Phone number"
msgstr ""

#: inc/controllers/BidspiritViews.php:496
msgid "Photo id uploaded successfully"
msgstr ""

#: inc/controllers/BidspiritViews.php:439
msgid "Please check your email for verification and account activation"
msgstr ""

#: templates/parts/profile-templates.php:50
#: inc/controllers/BidspiritViews.php:435
msgid "Please complete your details."
msgstr ""

#: templates/parts/profile-templates.php:439
#: inc/controllers/BidspiritViews.php:434
msgid "Please complete your registration to participate in our auctions."
msgstr ""

#: templates/js-chunks/submissions.php:64
#: templates/parts/profile-templates.php:49
#: templates/parts/profile-templates.php:443
#: templates/parts/profile/profile-page-gate.php:14
msgid ""
"Please complete your registration to participate in our auctions. <a "
"href='#' id='resendEmailSection'>Resend email</a>."
msgstr ""

#: inc/controllers/BidspiritViews.php:424
msgid "Please fillable field \"Tax number\""
msgstr ""

#: templates/parts/user-templates.php:168
msgid "Please note you can't retract or cancel your bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:495
msgid "Please select a file to upload"
msgstr ""

#: templates/js-chunks/approval-info.php:19
#: inc/controllers/BidspiritViews.php:477
msgid "Please wait for the auction house to process your approval request"
msgstr ""

#: templates/parts/chunks/additional-info.php:319
msgid "plot"
msgstr ""

#: templates/parts/chunks/additional-info.php:325
msgid "plotField"
msgstr ""

#: templates/single-lot.php:178
msgid "prev"
msgstr ""

#: templates/parts/chunks/additional-info.php:98
msgid "Previous ownership"
msgstr ""

#: inc/controllers/BidspiritLotsAI-fix.php:338
#: inc/controllers/BidspiritLots.php:335
msgctxt "previous set of lots"
msgid "Previous"
msgstr ""

#: templates/js-chunks/modal-steps.php:26
#: templates/js-chunks/modal-post-sale-template.php:28
#: templates/js-chunks/modal-pre-sale-template.php:29
#: templates/js-chunks/post-sale-template.php:5
#: templates/parts/user-templates.php:367
#: templates/parts/user-templates.php:369
#: templates/parts/user-templates.php:394
#: templates/parts/user-templates.php:396
msgid "Price"
msgstr ""

#: inc/controllers/BidspiritViews.php:502
msgid "Price including buyer’s premium and vat"
msgstr ""

#: templates/js-chunks/presale-template.php:28
#: templates/js-chunks/modal-post-sale-template.php:59
#: templates/js-chunks/modal-pre-sale-template.php:60
#: templates/parts/user-templates.php:131
msgid "Price including commission"
msgstr ""

#: inc/controllers/BidspiritViews.php:507
msgid "Price including vat"
msgstr ""

#: inc/controllers/BidspiritViews.php:485
msgid "Product #title#"
msgstr ""

#: templates/parts/user-templates.php:16
#: templates/parts/profile-templates.php:414
#: templates/parts/profile-templates.php:439
msgid "Profile"
msgstr ""

#: templates/parts/chunks/additional-info.php:331
msgid "propertyCondition"
msgstr ""

#: templates/parts/chunks/additional-info.php:337
msgid "propertyType"
msgstr ""

#: templates/parts/user-templates.php:428
msgid "Purchase price"
msgstr ""

#: templates/parts/tools-lot.php:109
#, php-format
msgid "Question by lot %s"
msgstr ""

#: inc/controllers/BidspiritViews.php:494
msgid "Recipient name"
msgstr ""

#: templates/parts/modal-register.php:18 templates/parts/user-templates.php:12
#: templates/parts/form-register.php:73
#: templates/parts/profile-templates.php:425
#: templates/parts/profile/profile-page-gate.php:5
#: templates/parts/chunks/profile-buttons.php:4
msgid "Register"
msgstr ""

#: templates/parts/form-login.php:45
msgid "Remember me"
msgstr ""

#: templates/parts/profile-templates.php:148
#: templates/parts/profile-templates.php:290
msgid "Remove account"
msgstr ""

#: templates/js-chunks/approval-info.php:12
#: templates/js-chunks/approval-info.php:58
msgid "Request approval"
msgstr ""

#: templates/js-chunks/approval-info.php:34
msgid "Request to bid in auction"
msgstr ""

#: templates/parts/chunks/additional-info.php:343
msgid "rooms"
msgstr ""

#: templates/parts/modal-search.php:22
msgid "Search"
msgstr ""

#: templates/shortcodes/upcoming-auction.php:48
msgid "Sec"
msgstr ""

#: inc/controllers/BidspiritViews.php:460
msgid "Second phone"
msgstr ""

#: templates/chunks/fields/select.php:11 admin/view/fields/select.php:10
msgid "Select"
msgstr ""

#: inc/controllers/BidspiritViews.php:470
msgid "Select a value"
msgstr ""

#: templates/parts/user-templates.php:153
msgid "Send a notification to my email if my bid is no longer the leading bid"
msgstr ""

#: templates/parts/user-templates.php:149
msgid "Send me a confirmation email when I place an absentee bid"
msgstr ""

#: templates/parts/chunks/notice-info.php:18
msgid "Send me an app notification on auction start"
msgstr ""

#: templates/parts/tools-lot.php:35
msgid "Share this lot"
msgstr ""

#: inc/controllers/BidspiritViews.php:488
msgid "Sites need support for localStorage to work correctly."
msgstr ""

#: templates/parts/chunks/additional-info.php:425
msgid "Size"
msgstr ""

#: templates/parts/chunks/additional-info.php:361
msgid "size"
msgstr ""

#: templates/parts/user-templates.php:276
#: templates/parts/leading-bid-template.php:34
msgid "Sold"
msgstr ""

#: templates/parts/user-templates.php:47 templates/parts/user-templates.php:193
#: templates/parts/user-templates.php:283
#: templates/parts/leading-bid-template.php:41
#: templates/parts/leading-bid-template.php:58
#: templates/parts/profile-templates.php:381
msgid "Sold for"
msgstr ""

#: templates/parts/user-templates.php:43 templates/parts/user-templates.php:189
#: templates/parts/user-templates.php:279
#: templates/parts/user-templates.php:299
#: templates/parts/leading-bid-template.php:37
#: templates/parts/leading-bid-template.php:54
#: templates/parts/profile-templates.php:377
msgid "Sold to you for"
msgstr ""

#: inc/controllers/BidspiritViews.php:432
msgid "Sort by High price"
msgstr ""

#: inc/controllers/BidspiritViews.php:431
msgid "Sort by Lot number"
msgstr ""

#: inc/controllers/BidspiritViews.php:433
msgid "Sort by Low price"
msgstr ""

#: templates/single-lot.php:212 templates/main/auction.php:235
#: templates/parts/user-templates.php:215
#: templates/parts/user-templates.php:227
#: templates/parts/user-templates.php:236
#: templates/parts/user-templates.php:242
#: templates/parts/user-templates.php:252
#: templates/parts/user-templates.php:316
#: templates/parts/user-templates.php:321
#: templates/parts/user-templates.php:380
#: templates/parts/user-templates.php:408
#: templates/parts/user-templates.php:423
#: templates/parts/user-templates.php:432
#: templates/parts/shortcodes-templates.php:18
#: templates/parts/profile-templates.php:393 templates/widgets/_lot.php:80
#: templates/widgets/slider.php:72
msgid "Start price"
msgstr ""

#: inc/controllers/BidspiritViews.php:462
msgid "State"
msgstr ""

#: templates/parts/chunks/additional-info.php:349
msgid "storeroom"
msgstr ""

#: templates/js-chunks/submissions.php:32
msgid "Submit"
msgstr ""

#: templates/parts/chunks/additional-info.php:355
msgid "subPlot"
msgstr ""

#: inc/controllers/BidspiritViews.php:447
msgid "Success! You are the high bidder"
msgstr ""

#: templates/parts/chunks/additional-info.php:134
msgid "Tariff price"
msgstr ""

#: inc/controllers/BidspiritViews.php:461
msgid "Tax number"
msgstr ""

#: inc/controllers/BidspiritViews.php:423
msgid "Tax number is required"
msgstr ""

#: templates/parts/tools-lot.php:107
msgid "Terms and conditions"
msgstr ""

#: templates/js-chunks/approval-info.php:74
msgid "Terms of conditions"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:76
#: templates/js-chunks/modal-pre-sale-template.php:76
#: templates/parts/user-templates.php:177
msgid "Terms of sale"
msgstr ""

#: templates/js-chunks/modal-post-sale-confirm-template.php:19
#: templates/js-chunks/modal-pre-sale-confirm-template.php:19
msgid "Thanks for your order"
msgstr ""

#: templates/page_thanks.php:11
msgid "Thanks!"
msgstr ""

#: templates/parts/auction-admin.php:41 templates/parts/auction-ready.php:53
#: templates/shortcodes/upcoming-auction.php:73
#: templates/shortcodes/past-auction.php:47
msgid "The after-sale has started"
msgstr ""

#: templates/parts/auction-admin.php:43 templates/parts/auction-ready.php:56
#: templates/shortcodes/upcoming-auction.php:76
#: templates/shortcodes/past-auction.php:50
msgid "The auction has ended"
msgstr ""

#: templates/single-lot.php:201
msgid ""
"The auction will start in <span class=\"outputDays\">__</span> days and "
"<span class=\"outputHours\">__</span> hours"
msgstr ""

#: templates/main/auction.php:213
msgid ""
"The image of this item is not displayed in accordance with Section 86a of "
"the German Criminal Code (StGB)"
msgstr ""

#: inc/controllers/BidspiritViews.php:483
msgid ""
"This is the preview of one of our lots for the upcoming auction.\n"
"If you are interested to participate, please wait for the catalog to be "
"published. Once the catalog will be published, you will be able to place "
"absentee bids. Have fun browsing."
msgstr ""
"This is the preview of one of our lots for the upcoming auction.\n"
"If you are interested to participate, please wait for the catalogue to be "
"published. Once the catalogue will be published, you will be able to place "
"absentee bids. Have fun browsing."

#: templates/js-chunks/presale-template.php:9
msgid ""
"This lot may be purchased in a buyout price before the auction. In case of "
"buyout, the lot will be removed from the auction"
msgstr ""

#: inc/controllers/BidspiritViews.php:444
#, php-format
msgid ""
"This lot may be purchased in a buyout price for %s. If someone else will "
"buyout this lot, it will be sold to him. If you would you like to \n"
"buyout this lot click %s"
msgstr ""

#: templates/main/auction.php:210
msgid "This lot's image may contain nudity or sexual content"
msgstr ""

#: templates/parts/user-templates.php:76
msgid "To auction"
msgstr ""

#: inc/controllers/BidspiritViews.php:508
msgid "Total with commission"
msgstr ""

#: templates/parts/profile-templates.php:142
#: templates/parts/profile-templates.php:284
msgid "Update"
msgstr ""

#: templates/parts/profile-templates.php:230
msgid "Upload"
msgstr ""

#: inc/abs/BidspiritWebhooks.php:49
msgid "User is not authenticated"
msgstr ""

#: templates/js-chunks/modal-post-sale-template.php:66
#: templates/js-chunks/modal-pre-sale-template.php:66
#: templates/js-chunks/vat-and-commission.php:6
#: templates/parts/user-templates.php:136
msgid ""
"Users from foreign countries may be exempted from tax payments, according to "
"the relevant tax regulations"
msgstr ""

#: inc/controllers/BidspiritViews.php:504
msgctxt "VAT"
msgid "_VAT"
msgstr "VAT"

#: templates/js-chunks/modal-post-sale-template.php:41
#: templates/js-chunks/modal-post-sale-template.php:51
#: templates/js-chunks/modal-pre-sale-template.php:42
#: templates/js-chunks/modal-pre-sale-template.php:52
#: templates/parts/user-templates.php:114
#: templates/parts/user-templates.php:124
#: inc/controllers/BidspiritViews.php:503
msgctxt "VAT"
msgid "VAT"
msgstr "VAT"

#: templates/parts/chunks/additional-info.php:146
msgid "vehicleClass"
msgstr ""

#: templates/parts/shortcodes-templates.php:20
msgid "View"
msgstr ""

#: templates/parts/auction-admin.php:45 templates/parts/auction-ready.php:48
#: templates/shortcodes/upcoming-auction.php:68
#: templates/shortcodes/past-auction.php:42
msgid "View catalog"
msgstr "View Catalogue"

#: templates/tag_auctions.php:80 templates/parts/auction-ready.php:54
#: templates/parts/auction-ready.php:57
#: templates/shortcodes/upcoming-auction.php:74
#: templates/shortcodes/upcoming-auction.php:77
#: templates/shortcodes/past-auction.php:48
#: templates/shortcodes/past-auction.php:51
msgid "View results"
msgstr ""

#: templates/parts/chunks/additional-info.php:176
msgid "vin"
msgstr ""

#: templates/parts/chunks/additional-info.php:413
msgid "Volume"
msgstr ""

#: templates/parts/chunks/additional-info.php:419
msgid "Volume Unit"
msgstr ""

#: inc/controllers/BidspiritViews.php:486
msgid "was added to cart"
msgstr ""

#: inc/controllers/BidspiritViews.php:427
msgid "We sent email with link to password reset"
msgstr ""

#: templates/js-chunks/modal-post-sale-confirm-template.php:23
#: templates/js-chunks/modal-pre-sale-confirm-template.php:23
msgid "We will send you an invoice for payment soon"
msgstr ""

#: templates/parts/chunks/params-info.php:20
msgid "Weight"
msgstr ""

#: templates/page_welcome.php:22
msgid "Welcome"
msgstr ""

#: inc/controllers/BidspiritViews.php:443
#, php-format
msgid "Welcome %s1 %s2 %s3"
msgstr ""

#: templates/parts/chunks/additional-info.php:158
msgid "Wheel"
msgstr ""

#: templates/parts/profile-templates.php:36
#: templates/parts/profile-templates.php:67
msgid "Winnings"
msgstr ""

#: templates/parts/profile-templates.php:33
#: templates/parts/profile-templates.php:55
msgid "Wish List"
msgstr ""

#: inc/controllers/BidspiritViews.php:500
msgid "Yes, delete user"
msgstr ""

#: templates/js-chunks/approval-info.php:24
msgid "You are approved to bid in this auction"
msgstr ""

#: templates/parts/profile-templates.php:51
#: inc/controllers/BidspiritViews.php:437
msgid "You are not approved to bid yet."
msgstr ""

#: inc/controllers/BidspiritViews.php:479
#, php-format
msgid "You are still pending approval at \"%1s\""
msgstr ""

#: templates/parts/leading-bid-template.php:23
msgid "You are the highest bidder"
msgstr ""

#: templates/parts/chunks/gallery-thumbs-info.php:4
msgid "You can see more pictures if you register!"
msgstr ""

#: inc/controllers/BidspiritViews.php:472
msgid "You must accept the terms of the processing of personal data"
msgstr ""

#: templates/js-chunks/approval-info.php:5
msgid "You must add a credit card to be approved for bidding"
msgstr ""

#: templates/js-chunks/approval-info.php:10
msgid "You must receive confirmation to participate in the auction"
msgstr ""

#: inc/controllers/BidspiritViews.php:438
msgid "You're almost done"
msgstr ""

#: templates/parts/profile-templates.php:434
#: inc/controllers/BidspiritViews.php:436
msgid ""
"Your account is pending approval. You will receive an email when you are "
"approved to bid."
msgstr ""

#: templates/parts/user-templates.php:95
msgid "Your bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:448
msgid "Your bid has been outbid by a higher bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:449
msgid "Your bid has been outbid by an earlier bid"
msgstr ""

#: templates/parts/user-templates.php:206
#: templates/parts/leading-bid-template.php:25
#: templates/parts/profile-templates.php:340
msgid "Your bid of"
msgstr ""

#: templates/parts/user-templates.php:343
#: templates/parts/leading-bid-template.php:12
#: templates/parts/profile-templates.php:368
msgid "Your leading bid"
msgstr ""

#: templates/parts/user-templates.php:81 templates/parts/user-templates.php:104
#: templates/parts/user-templates.php:210
#: templates/parts/profile-templates.php:344
msgid "Your max bid"
msgstr ""

#: inc/controllers/BidspiritViews.php:465
msgid "Zip Code"
msgstr ""
